.login-title {
  font-size: 0.875rem;
  text-align: center;
}

.header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.menu-item {
  padding: 0 1rem;
}

.menu-item a {
  text-decoration: none;
}

.menu-item a,
.menu-item button {
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.875rem;
}

.menu-item a:hover,
.menu-item button:hover {
  color: black;
}

.card-header h1 {
  font-size: 1rem;
  margin-bottom: 0;
}

.table th,
.table td {
  font-size: 0.875rem;
}

.table td {
  vertical-align: middle;
}

.alert {
  transition: opacity 0.5s;
}

.notification {
  opacity: 0;
  position: absolute;
  right: 15px;
  z-index: 9999;
  margin-top: 0.5rem;
}

.notification p {
  font-size: 0.875rem;
}

label {
  font-size: 0.875rem;
  font-weight: bold;
}

.custom-file-input {
  display: none;
}

.closeModalUpdate{
  top: 5px;
  right: 5px;
  position: absolute;
}
